org.eclipse.actf.visualization.engines.voicebrowser

## Class VoiceBrowserControllerFactory

- java.lang.Object
- - org.eclipse.actf.visualization.engines.voicebrowser.VoiceBrowserControllerFactory

    public class VoiceBrowserControllerFactory
    extends Object

Factory class of VoiceBrowserController.

### Constructor Summary

Constructors
Constructor and Description
`VoiceBrowserControllerFactory()`

### Method Summary

Methods
`static IVoiceBrowserController` `createVoiceBrowserController()` Create instance of VoiceBrowserController.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VoiceBrowserControllerFactory

    public VoiceBrowserControllerFactory()

### Method Detail

#### createVoiceBrowserController

    public static IVoiceBrowserController createVoiceBrowserController()

Create instance of VoiceBrowserController.

Returns:
  `IVoiceBrowserController` instance